[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dropping GStreamer 0.8 for etch

On Wed, Dec 06, 2006, Josselin Mouette wrote:
> >  This is a separate issue, and the short status on the subject is that
> >  upstream thinks this is not possible, but they would accept help on
> >  this topic:
> >     <http://bugzilla.gnome.org/show_bug.cgi?id=363363>
> The attached patch should be at least enough for Debian. Finally working
> h264 videos with totem-gstreamer, hear hear!
> That's just a hack, and for upstream, this requires of course some
> integration in the configure script, but that's definitely not
> impossible.

 Again, this is a separate issue.  I suggest you subscribe and/or
 comment in the upstream bug.  I was able to produce a hackish
 gst-ffmpeg built with Debian's ffmpeg source as well (though it would
 have required a ffmpeg-source package or equivalent), but it was not
 good enough to be included in Debian.

 I've forwarded your patch upstream for comments.  I rely on upstream
 for updates of gst-ffmpeg.  Applying such a patch to Debian only would
 put upstream in a situation where bugs coming from Debian might be seen
 as "tainted".

Loïc Minier <lool@dooz.org>
 "I have no strong feelings one way or the other." -- Neutral President

Reply to: